/*
 Theme Name:   LG Store Theme SF6
 Description:  LG Store Theme SF6
 Author:       Keiran Martin
 Template:     storefront
*/

:root {
  --primary-color: #404040;
  --secondary-color: #1F2D65;
  --red: #9F2D20;
  --light-blue: #4D7196;
  --light-grey: #F6F6F6;

}


html,
body {
  margin: 0 !important;
  padding: 0 !important;
  font-family: 'Open Sans', sans-serif;
  color: var(--primary-color);
}
html,
body,
#app {
  overflow-x: hidden;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 250px!important;
}
.mobile {
  display: none;
}
.temp{
    height: 20px;
    position: relative;
    margin: 0 !important;
    overflow: hidden;
    background: #9891e3;
    color: white;
}
.screen-reader-only {
  position: absolute;
  width: 1px;
  clip: rect(0 0 0 0);
  overflow: hidden;
  white-space: nowrap;
}
a:focus{
    border: 2px solid var(--primary-color);
}
.slick-autoplay-toggle-button{
  display: none !important;
}

.modal-backdrop.show {
  opacity: .8;
  background-color: #1F2D65 !important;
}
.modal-content {
  border-radius: 0;
}
.modal-title {
  color: #1F2D65E3;
}
#enquiryModal form input{
  border-radius: 0;
  margin: 8px 0;
  background: #fff;
  border: 1px solid #1F2D65;
}
#enquiryModal form textarea{
  border-radius: 0;
  margin: 8px 0;
  background: #fff;
  border: 1px solid #1F2D65;
  height: 150px;
}
.enquiryModal form input{
  border-radius: 0;
  margin: 8px 0;
  background: #fff;
  border: 1px solid #1F2D65;
}
.enquiryModal form textarea{
  border-radius: 0;
  margin: 8px 0;
  background: #fff;
  border: 1px solid #1F2D65;
  height: 150px;
}
.enquiryModal{
  z-index: 1060;
}
#distributorModal form input{
  border-radius: 0;
  margin: 8px 0;
  background: #fff;
  border: 1px solid #1F2D65;
}
#distributorModal form select{
  border-radius: 0;
  margin: 8px 0;
  border: 1px solid #1F2D65;
min-height: 45px;
}
#distributorModal form textarea{
  border-radius: 0;
  margin: 8px 0;
  background: #fff;
  border: 1px solid #1F2D65;
  height: 150px;
}
.modal-footer {
  justify-content: flex-start;
}
#back-to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 99;
  font-size: 17px;
  border: none;
  outline: none;
  background-color: var(--light-blue);
  height: 50px;
  width: 50px;
  color: #fff;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
}

#back-to-top:hover {
  background-color: var(--secondary-color);;
}
@media (max-width: 991px) {
  .mobile {
    display: block;
  }
}
/*----------------------------------------------------------------
FONTS
font-family: 'Open Sans', sans-serif;
font-family: "tenby-five", sans-serif;
-------------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5 {
    font-size: inherit;
    font-family: "tenby-five", sans-serif;
    font-weight: 700;  
    color: var(--primary-color);
}
h1 {
  font-size: 30px;
  line-height: 35px;
}
h2 {
  font-size: inherit;
}
h3 {
  font-size: inherit;
}
h4 {
  font-size: inherit;
}
h5 {
  font-size: inherit;
}
p,
a,
ul,
li {
  font-size: inherit;
}



/*-----------------------------------------------------------------------------------
APP
-----------------------------------------------------------------------------------*/

#primary, #main{
  margin-bottom: 0;
}
#app{
  margin-top: 168px;
}


/*----------------------------------------------------------------
NAV
-------------------------------------------------------------------*/
#nav .contact-info, #nav .socials{
  display: flex;
  align-items: center;
}

@media(max-width: 1700px){
  #nav .top .inner {
      padding: 0 5px;
  }

}
@media(max-width: 1600px){
  #nav .top .inner .left .contact-info a {
      margin: 0 10px;
  }
  #nav .top .inner .left{
      width: auto;
  }
  #nav .top .inner .right{
      width: auto;
  }
}
@media(max-width: 1200px){
  #nav .socials{
      margin-left: 20px;
  }
}
/* ============================================================================
NAV TOP
============================================================================*/
#nav .top {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  justify-content: center;
  background: var(--red);
  padding: 6px;
}
#nav .top a {
  color: #fff;
  line-height: 22px !important;
  transition: all ease 0.5s;
}
#nav .top a:hover {
  color: var(--light-blue);
  transition: all ease 0.5s;
}
#nav a span {
  font-size: 16px;
  margin-right: 10px;
}
#nav .top .inner {
  max-width: 1920px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
#nav .top .inner .left {
  display: flex;
  min-width: 50%;
}
#nav .top .inner .left .contact-info a {
  margin: 0 30px;
}
#nav .links a {
  margin-right: 50px;
}

/* ============================================================================
NAV 
============================================================================*/
#nav{
  position: fixed;
  margin-bottom: 0;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: #fff;
}
#nav.scrolled{
  position: fixed;
}
.scrolled {
  -webkit-box-shadow: 0px 2px 0px 0px rgb(0 0 0 / 5%);
  -moz-box-shadow: 0px 2px 0px 0px rgb(0 0 0 / 5%);
  box-shadow: 0px 2px 0px 0px rgb(0 0 0 / 5%);
  transition: background-color 0.3s ease;
}

#nav .mobileMenu{
  display: none;
}

#nav .close{
  display: none;
  color: #fff;
  font-weight: 800;
  font-size: 30px;
  position: absolute;
  top: 10px;
  right: 30px;
  cursor: pointer;
}
#nav .inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 50px;
}

#nav .right{
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
}


#nav .contact{
  margin: 0 50px 0 0;
}

#nav .logo img{
  height: 63px;
}

#nav .logo,
#nav .menu{
  width: fit-content;
}

/* 
#nav .menu{
  margin-left: auto;
} */

#nav .menu .main-nav{
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

#nav .menu .main-nav li{
  padding: 0 5px;
  margin: 0 10px;
  color: #818181;
}

#nav .menu .main-nav li a{
  text-decoration: none;
  color: #818181;
}

#nav .menu .main-nav li a:hover, #nav .parent:hover{
  color: #000 !important;
}

#nav .menu .subitem{
  display: none;
}

#nav .menu .parent{
  cursor: pointer;
  position: relative;
}

#nav .dropdown{
  display: none;
}
#nav .dropdown.show{
  display: block;
  height: auto;
  min-width: 100%;
  position: absolute;
  top: 40px;
  left: 0;
  padding: 0;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-bottom: 5px solid #00857C;
  background: #fff;
  z-index: 999;
}
#nav .dropdown.show ul{
  padding: 0;
  height: 100%;
}
#nav .dropdown.show li{
  margin: 5px 0;
  display: block;
  white-space: nowrap;
}

#nav .menu .dropdown a{
  padding: 10px 30px;
  display: block;
}

#nav .dropdown.show li:hover{
  background: #000;
}

#nav .container-fluid{
  padding: 0 200px
}

#nav .mobileNav{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#nav .mobileNav img{
  margin-left: 20px;
}

#nav .search button {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  background: transparent;
  border: none;
  padding: 0 10px;
  color: #000;
}
#nav .search {
  display: flex;
  align-items: center;
}
#nav .search form {
  position: relative;
  margin-right: 20px;
}
#nav .search input {
  height: 38px;
  border: 1px solid #707070;
  border-radius: 5px;
  padding-left: 20px;
  padding-right: 20px;
}

/* Dropdown menu styles */
.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menu li a {
  display: block;
  padding: 10px 20px;
  color: var(--secondary-color) !important;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
}

.menu li:hover > a {
  background-color: #E5E5E5;
}

.menu ul.sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 9999;
  min-width: 300px;
  margin: 0;
  padding: 0;
  background-color: #fff;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  display: none;

}
/* #menu-item-22167 > ul{
  min-width: 600px;
} */

.menu ul.sub-menu li a{
  text-transform: none !important;
}

.menu-item-has-children a{
  padding-right: 30px !important;
}
.menu-item-has-children::before {
font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
  content: "\f078";
  position: absolute;
  right: 15px;
  top: 48%;
  transform: translatey(-50%);
  color: var(--secondary-color) !important;
  font-size: 10px;
}

.menu li:hover > ul.sub-menu {
  display: block;
}

.menu ul.sub-menu li {
  display: block;
  margin: 0;
  padding: 0;
}

.menu ul.sub-menu li a {
  display: block;
  padding: 10px 20px;
  color: var(--secondary-color);
  text-decoration: none;
}

.menu ul.sub-menu li:hover > a {
  background-color: #E5E5E5;
}

#nav .search-wrap{
  display: flex;
}
#nav .box{
  margin: 0 5px;
}
#nav .box a{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  width: 218px;
  height: 114px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--secondary-color);
  border-radius: 2px;
  border: 1px solid var(--light-blue);
  transition: all ease .3s;
}
#nav .box a:hover{
  background: #E5E5E5;
  border: 1px solid #E5E5E5;
  transition: all ease .3s;
}
#nav .box.search a{
  background: #E5E5E5;
  color: var(--primary-color);
  border: 1px solid #E5E5E5;
}
#nav .box.search a:hover{
  background: #fff;
  border: 1px solid var(--light-blue);
  transition: all ease .3s;
}
#nav .box a span{
  margin-top: 10px;
}
#nav .box a i{
  font-size: 25px;
}
#nav .bottom{
  padding: 8px 50px;
}
#nav .bottom .logo {
  position: relative;
  width: 264px;
}
#nav .bottom .logo img{
  border-radius: 5px;
  position: absolute;
  top: -50px;
  left: 0;
  z-index: 2;
  width: 264px;
  height: 161px;
}


/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=
Responsive
-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
@media(max-width:1600px) {
  #nav .menu,
  #nav .contact {
      margin: 0;
  }
}

@media(max-width:1500px) {
  #nav .bottom {
      padding: 8px 15px;
  }
  #nav .box a {
      width: 200px;
  }
}
@media(max-width:1450px) {
  #nav .top .inner {
      padding: 0;
  }
  #nav .top .inner .left .contact-info a {
      margin: 0 10px;
  }
  #nav .links a {
      margin-right: 20px;
  }
}
@media(max-width:1350px) {
  .menu li a {
      padding: 10px 5px;
  }
}

@media(max-width:1200px) {

  #nav .logo img {
      height: 90px !important;
      width: 148px !important;
  }
  #nav .mobileMenu {
      text-align: right;
  }

  #nav .mobileMenu i {
      font-size: 30px;
  }

  #nav .right {
      width: auto;
      display: block;
  }

  #nav .inner .logo {
      display: none;
  }
  .menu-item-has-children::before {
      display: none;
  }
  .menu li a {
      color: #ffffff !important;
  }
  .menu-item-has-children a {
      padding-right: 5px !important;
  }
  .menu ul.sub-menu {
      /* position: static;
      top: 100%;
      left: 0;
      z-index: 9999;
      min-width: 200px;
      margin: 0;
      padding: 0;
      background-color: transparent;
      box-shadow: none;
      display: block; */
      display: none;
  }
  .menu ul.sub-menu li a {
      display: block;
      font-size: 14px;
      padding: 10px 20px !important;
      color: var(--secondary-color);
      text-decoration: none;
  }
  #nav .menu {
      margin: 0;
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }
  .menu li {
      text-align: center;
  }
  #nav .menu .main-nav {
      flex-direction: column;
      text-align: center;
  }

  #nav .menu .main-nav li a,
  #nav .menu .main-nav li {
      color: #fff;
      font-size: 20px;
  }

  #nav .menu .main-nav li {
      margin: 0 0 20px;
  }

  #nav .contact a {
      color: #fff;
      font-size: 20px;
  }

  #nav .contact {
      margin: 0 0 20px;
      width: 100%;
      text-align: center;
  }

  #nav .socials {
      text-align: center;
      width: 100%;
  }
  #app {
      margin-top: 128px;
  }
  #nav .search-wrap {
      flex-direction: column;
      align-items: center;
      margin-top: 30px;
  }
  #nav .search-wrap .box {
      margin: 10px 0;
  }
  #nav .socials i {
      color: #fff;
  }
  #nav .bottom.inner {
      position: fixed;
      top: 0;
      left: 0;
      width: 90%;
      height: 100vh;
      z-index: 2;
      flex-direction: column;
      transform: translatex(-100%);
      justify-content: flex-start;
      transition: all ease 0.3s;
      padding: 100px 20px;
      background: var(--red);
      overflow-y: scroll;
  }
  #nav .close.show {
      display: block !important;
  }
  #nav .top .contact-info {
      display: none;
  }
  #nav .top .inner .left {
      display: flex;
      min-width: auto;
  }
  #nav .bottom.inner.show {
      transform: translatex(0)!important;
      transition: all ease 0.3s;
  }
  #nav .mobileMenu {
      display: block !important;
      color: var(--red);
      font-weight: 700;
      font-size: 20px;
      margin-right: 20px;
      cursor: pointer;
  }
  #nav .dropdown.show {
      position: static;
      background: #fff;
      border-radius: 10px;
      margin-top: 20px;
  }

  #nav .dropdown.show li {
      margin: 0;
  }

  #nav .dropdown.show li a {
      color: #818181;
  }
  #nav .main-nav li:hover {
      color: #b0f1cf!important;
  }

  #nav .contact-info {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: centerr;
      text-align: center;
  }
  #nav .contact-info a {
      color: #fff;
      margin: 10px 0;
  }

  #nav .links {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
  }
  #nav .links a {
      color: #fff;
      margin: 10px 0;
  }


  #nav .menu ul.sub-menu li a{
    padding: 5px !important;
    font-size: 13px;
}


.menu ul.sub-menu {
  display: block !important;
  position: static !important;
  background-color: transparent;
  box-shadow: none !important;
  
}



}
@media(max-width:767px) {
  #nav .top .right {
      display: none;
  }
}
@media(max-width:576px) {
  #nav .dropdown.show li {
      white-space: normal;
  }
  #nav ul li.subitem a {
      font-size: 16px!important;
  }
}



/*----------------------------------------------------------------
FOOTER
-------------------------------------------------------------------*/
footer{
  background: #9F2D20;
}

footer .left,
footer .middle,
footer .right{
  padding-top: 50px;
  color: #fff;
}

footer h3{
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
}

footer p{
  color: #fff;
  margin: 0;
  margin-bottom: 10px;
  font-size: 18px;
}

footer .middle{
  display: flex;
  flex-direction: column;
  font-size: 18px;

}

footer .middle .number{
  margin-bottom: 20px;
}

footer .middle i{
  margin-right: 10px;
}

footer .middle a{
  text-decoration: none;
  color: #fff;
  transition: .3s all;
}

footer .middle a:hover{
  text-decoration: none;
  color: pink;
  transition: .3s all;
}

footer .right img{
  display: block;
  margin: 0 auto;
}

footer span{
  color: #fff;
}

footer span a{
  color: #fff;
  text-decoration: none;
}

footer span a:hover{
  color: #fff;
  text-decoration: none;
}

footer .foot{
  padding: 50px 100px 0;
  justify-content: space-between;
}
footer .sec{
  margin: 10px ;
}
footer .sec ul{
  margin-left: 0;
  list-style: none;
}
footer a{
  color: #fff;
}
footer a:hover{
  color: #ccc;
}

@media(max-width: 1500px){
  footer .foot{
      padding: 50px 10px 0;
  }
}
@media(max-width: 1400px){
  footer .foot{
      flex-wrap: wrap;
  }
  footer .sec{
      width: 50%;
      margin: 10px 0;
  }
}
@media(max-width: 767px){

  footer .sec{
      width: 100%;
  }
}

/*----------------------------------------------------------------
DISTRIBUTOR POPUP
-------------------------------------------------------------------*/
#distributorButton {
  position: fixed;
  right: -91px;
  top: 50%;
  transform: rotate(-90deg);
  z-index: 5;
  background: #4D7196;
  cursor: pointer;
  padding: 10px 30px;
  color: #fff;
  font-size: 14px;
}
#distributorButton::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f077";
  margin-left: 10px;
}


/*----------------------------------------------------------------
BUTTONS
-------------------------------------------------------------------*/
.btn{
  width: 100%;
    max-width: 268px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px var(--red) solid;
    border-radius: 2px;
    transition: .3s all ease;
}
.btn:hover{
    transition: .3s all ease;
}
.btn i{
    margin-right: 10px;
}

.btn-main{
    color: #fff;
    background: var(--secondary-color);
    
}
.btn-main:hover{
  background: #fff;
  color: var(--red);
  
}

.btn-alt{
    color: #fff;
    border: 1px #fff solid;
    background: transparent;
}
.btn-alt:hover{
  background: var(--red);
  color: #fff;
}
.btn-secondary{
  color: var(--secondary-color);
  border: 1px var(--secondary-color) solid;
  background: transparent;
}
.btn-secondary:hover{
background: var(--secondary-color);
color: #fff;
}
.btn-blue{
  color: #fff;
  border: 1px #fff solid;
  background: var(--secondary-color);
}
.btn-blue:hover{
  background: var(--red);
  color: #fff;
}

/*----------------------------------------------------------------
BREADCRUMBS
-------------------------------------------------------------------*/

#breadcrumbs{
  padding: 10px 20px;
  color: #000;
}
#breadcrumbs a{
  color: #000;
}








/*----------------------------------------------------------------
Pagination
-------------------------------------------------------------------*/

.woocommerce-pagination .page-numbers li .page-numbers.current {
  background-color: #4D7196;
  color: #fff;
}

.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers {
  background-color: #1F2D65;
  color: #fff !important;
}

.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers:hover{
  color: #1F2D65 !important;
}

.woocommerce-ordering select {
  height: 35px;
  width: 250px;
  border: 1px solid #1F2D65;
  color: #1F2D65E3;
  font-family: "tenby-five", sans-serif;
  font-size: 18px;
  padding: 0 10px;
}

/*----------------------------------------------------------------
Brands
-------------------------------------------------------------------*/
#product-loop .product .top{
  position: relative;
}

#product-loop .product .top .brand img {
  height: 75px;
  width: 75px;
  object-fit: contain;
  margin: 0;
}

#product-loop .product .top .brand{
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.7);
  border-radius: 2px;
}

/*----------------------------------------------------------------
Brands
-------------------------------------------------------------------*/
.product{
  padding: 0 10px;
}

.product .name {
  background: var(--red);
  color: #fff;
  padding: 7px;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product .top .brand {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.7);
  border-radius: 2px;
}
.product .top {
  position: relative;
}
.product .top .brand img {
  height: 75px;
  width: 75px;
  object-fit: contain;
  margin: 0;
}
/* .product .inner{
  padding: 0 10px;
} */
.product .btn-blue {
  font-weight: 300;
  font-size: 16px;
  height: 41px;
  max-width: 100%;
}
.product .details p {
  text-align: left;
  color: var(--secondary-color) !important;
  font-weight: 600;
}
.product .details {
  padding: 0 20px;
}

/*----------------------------------------------------------------
LATEST POSTS
-------------------------------------------------------------------*/
#latestPosts{
  margin: 50px 0;
}
#latestPosts .top h2{
  font-size: 30px;
}
#latestPosts .top p{
  padding-right: 100px;
  font-size: 21px;
  line-height: 31px;
  font-weight: 300;
}
#latestPosts .post a{
  color: var(--primary-color);
}
#latestPosts .post h3{
  font-size: 27px;
  line-height: 31px;
  color: var(--secondary-color);
  margin: 20px 0 30px;
}
#latestPosts .post p{
  line-height: 27px;
}
#latestPosts .post img{
  height: 230px;
  width: 100%;
  object-fit: cover;
  border-radius: 0;
}
#latestPosts .post .more{
  color: var(--red);
  font-family: "tenby-five", sans-serif;
}
#latestPosts .post .more i{
  margin-left: 10px;
}
#latestPosts .post .inner{
  padding: 10px;
}

@media(max-width: 991px){
  #latestPosts .top p{
      padding-right: 0;
  }
  #latestPosts .post .inner{
      padding: 40px 10px;
  }
}


/*----------------------------------------------------------------
CATEGORIES
-------------------------------------------------------------------*/
#categories{
  display: flex;
  padding: 20px;
}
#categories .category{
  width: 25%;
  padding: 0 10px;
}
#categories .category a{
  display: flex;
  color: #fff;
}
#categories .category a .left{
  width: 140px;
}
#categories .category a .left img{
  width: 140px;
  height: 140px;
  object-fit: cover;
  border-radius: 0;
}
#categories .category a .right{
  background: var(--light-blue);
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "tenby-five", sans-serif;
}
#categories .category .name{
  font-size: 32px;
  font-weight: 600;
}
#categories .category .view i{
  margin-left: 10px;
}


@media(max-width: 1400px){
  #categories .category{
      width: 50%;
      padding: 10px;
  }
  #categories{
      flex-wrap: wrap;
  }
}

@media(max-width: 767px){
  #categories .category{
      width: 100%;
  }
}

@media(max-width: 400px){
  #categories .category a .left, #categories .category a .left img{
      width: 100%;
  }
  #categories .category a{
      flex-wrap: wrap;
  }
}

form.login{
  padding: 100px 0;
  max-width: 500px;
  margin: 0 auto;
}
#breadcrumbs{
  display: none;
}
.wp-activate-container{
  margin:100px 20px !important;
  
}

/*----------------------------------------------------------------
PAGINATION
-------------------------------------------------------------------*/
.pag{
  display: flex;
  justify-content: center;
  margin: 40px 0 0;
}
.pag a, .pag span{
  margin: 0 5px;
  background: #1F2D65;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.pag .next, .pag .prev{
  width: auto;
  padding: 0 10px;
}
.pag .current{
  background: #4D7196;
}

/*===========================================================
productResources
===========================================================*/
#productResources {
  margin: 50px 0;
}
#productResources .resource {
  padding: 20px 15px;
}
#productResources .resource a {
  background: var(--light-grey);
  display: flex;
  padding: 20px;
  flex-direction: column;
  height: 100%;
}
#productResources .resource a .top {
  color: var(--red);
  font-weight: 600;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}
#productResources .resource a .top .type{
  text-transform: uppercase;
}
#productResources .resource a .middle {
  height: 60px;
  color: var(--secondary-color);
  font-weight: 600;
}
#productResources .resource a .title {
  color: var(--secondary-color);
  font-weight: 600;
  margin-bottom: 10px;
}
#productResources .resource a .bottom {
  font-family: "tenby-five", sans-serif;
  color: var(--red);
  font-weight: 600;
  text-align: right;
}
#productResources .resource a .bottom::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f061";
  margin-left: 10px;
}

.product table td{
  border-bottom: solid 1px #eee !important;
}

.product table tr:nth-child(3) td{
  border-bottom: 0 !important;
}


.output-container{
  margin-top: 20px;
}


.output-container + p,
.output-container ~ p {
    display: none;
    max-height: 0;
}

.readmore-button {
  color: var(--red);
  font-weight: 600;
  cursor: pointer;
}